Subject: [bug#30950] [PATCH shepherd]: Update required guile version, and remove some hacks

From: Carlo Zancanaro <[email-masked]>
Date: Fri, 30 Mar 2018 08:27:41 +1100

On Thu, Mar 29 2018, Ludovic Courtès wrote:
> Can you create an account on Savannah so I can add you to the 
> group and let you push the first two patches?  :-)

I'm working on this. Something has gone wrong, and now I can't 
activate my account (because apparently I have the password 
wrong), and I can't reset my password (because my account isn't 
activated yet). I'll let you know when I get it sorted out.

Carlo